<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>WHATSUP.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>0</integer>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict>
		<key>E21B4F761D53274500D254E9</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>E21B4F8A1D53274500D254E9</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>E21B4F951D53274500D254E9</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
	</dict>
</dict>
</plist>
